/* @override 
	http://siwilai2.plaimanas.co/wp-content/themes/Siwilai/phone.css */
	
@media (max-width: 767px){

.wrap{
	width: 375px;
}


#header ul.menu {
	display: none;
}
	a.logoa{
		width: 160px;
		margin-top: 20px;
		margin-bottom: 15px;
	}

a.nvreserve {
	display: none;
}

img.logo {
		width: 160px;
		margin-bottom: 0;
	}
.phonemenu{
	display: block;
	height: 40px;
	background-color: #234667;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1000;
}
.phonemenu .button{
	width: 40px;
	height: 40px;
	display: block;
	float: left;
	background: url(images/menu.svg) center center no-repeat;
	background-size: 20px;
}
.phonemenu ul.menu{
	display: block;
	width: 165px;
	padding: 20px 15px;
	border-style: solid;
	border-width: 1px;
	position: fixed;
	top: 40px;
	left: 0;
	z-index: 1000;
	background-color: #ffffff;
	text-align: left;
	letter-spacing: 2px;
	margin: 0;
	opacity: 0;
	visibility: hidden;
}
.phonemenu ul.menu.touch{
	opacity: 1;
	visibility: visible;
}
#wrapper div.phonemenu ul.menu li.start {
	margin-top: 30px;
}

.phonemenu ul.menu li{
	padding: 0;
	font-size: 10px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 11px;
}
.phonemenu ul.menu li a{
	display: block;
	width: 100%;
}
.phonemenu ul.menu ul{
	padding-left: 0;
	margin-top: 10px;
	margin-bottom: 20px;
	letter-spacing: 1px;
	display: none;
}
.phonemenu ul.menu li:hover ul{
	display: block;
}
.phonemenu ul.menu ul li{
	font-size: 8px;
	margin-bottom: 5px;
}
.phonemenu .mlogoa{
	width: 70px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}


.phonemenu .mlogo{
	width: 70px;
	display: block;
	margin-top: 0;
	padding-top: 11px;
	opacity: 0;
}
.phonemenu .mlogo.active{
	opacity: 1;
}

#header {
	margin-top: 40px;
}
a.nvperks {
	display: none;
}


div.reservepop{
	top: 40px;
}

/*div.clubpop {
	top: 40px;
	left: 0;
	padding: 24px;
	display: block;
	height: auto;
	bottom: auto;
	max-height: 400px;
	overflow: auto;
	width: 275px;
}*/
div.clubpop {
	top: 40px;
	left: 0;
	width: 375px;
}
div.clubpop img.cpmain{
	width: 100%;
}
#wrapper div.clubpop.animate div.left {
	padding: 0;
	margin: 0;
	width: 100%;
	font-size: 11px;
}

div.mainslide {
	margin-top: 0;
	width: 340px;
	height: 170px;
	margin-bottom: 15px;
}

div.mnacon {
	border-top-style: none;
	border-bottom-style: none;
	margin-bottom: 19px;
	position: relative;
	padding-bottom: 130px;
	height: 367px;
}



div.mnaone {
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	position: static;
}

div.mnaone.hide{
	opacity: 0;
	visibility: hidden;
}
div.mnaone img{
	margin-bottom: 0;
}
h3.mnaohead {
	margin-bottom: 15px;
	margin-top: 0;
}

div.mnatwo {
	width: 366px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
div.mnatwinside {
	min-height: 0;
	white-space: nowrap;
	height: 89px;
	padding-bottom: 0;
	-webkit-overflow-scrolling: touch;
	
}


div.mnathree {
	position: absolute;
	margin-top: 19px;
	right: 0;
	left: 0;
	padding-right: 87px;
	padding-left: 88px;
}

div.mnathree.hide{
	opacity: 0;
	visibility: hidden;
}
.mnathreephone{
	display: block;
	text-transform: uppercase;
		font: bold 15px "prestige-elite-std";
	color: #ffffff;
	background-color: #0f3d66;
	float: left;
	width: 25px;
	position: absolute;
	left: 0;
	top: 130px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.mnathreephone-events{
	left: auto;
	right: -1px;
	top: 100px;
}
.mnathree img{
	margin-top:15px;
}
div.mnatwbox {
	display: inline-block;
	width: auto;
	float: none;
	padding-left: 10px;
	padding-right: 10px;
	box-sizing: border-box;
	border-bottom-style: none;
	padding-bottom: 0;
	margin-bottom: 0;
	border-right-style: solid;
	border-right-width: 1px;
	height: 55px;
	margin-top: 0;
}
div.mnatwbox:last-child{
	border-right-style: none;
}

div.mnbbox {
	width: 100%;
}

div.main_bwrap {
	width: 325px;
}

h3.mnbhead {
	font-size: 16px;
	line-height: 25px;
	height: 25px;
	width: 180px;
	margin-bottom: 15px;
}

div.main_b  {
	width: 375px;
	margin-left: auto;
	margin-right: auto;
}
p.mnbtext {
	font-size: 12px;
	margin-bottom: 10px;
}

p.mnaotext{
	font-size: 12px;

}
div.mnatwbox{
	text-align: center;
}
div.mnatwbox p {
	font-size: 11px;
	width: auto;
	padding-right: 20px;
	padding-left: 20px;
	float: none;
	display: block;
	clear: both;
}


div.mnatwbox h3 {
	clear: both;
	display: block;
	line-height: 20px;
	font-size: 20px;
}

#footer {
	padding-top: 40px;
	padding-bottom: 30px;
}



#footer:before{
	top: -30px;
}

#footer .wrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	flex-direction: column;
	-webkit-flex-direction: column;
	width: 325px;
}

div.ftone {
	order: 2;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 20px;
	font-size: 11px;
}



div.ftone p{
	margin-bottom: 10px;
}

div.main_a {
	width: 100%;
}

div.fttwo {
	order: 1;
	width: 220px;
}

h3.fttwhead {
	font-size: 12px;
	margin-top: 5px;
}
div.ftsocial p{
	font-size: 12px;
}
div.ftsocial img{
	width: 19px;
}

div.ftthree {
	order: 3;
}
.fttwo form.wpcf7-form input.wpcf7-email ,
.fttwform {

	height: 25px;
	font: bold 15px "prestige-elite-std";
	text-align: center;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 193px;
}


div.story-single {
	width: 325px;
	margin-top: 0;
	margin-bottom: 25px;
}

div.restaurant {
	margin-top: 0;
}

img.rtlast {
	width: 375px;
	height: auto;
	margin-left: -25px;
	margin-right: -25px;
}

div.story-single .imgbox img,
div.story-single .imgbox iframe{
	width: 375px;
	margin-left: -25px;
	margin-right: -25px;
}
div.story-single .imgbox iframe{
	height: 210px;
}
div.programfilm {
	padding-top: 0;
	padding-bottom: 0;
}

div.pgfinside {
	width: 325px;
}

div.pgfbox,
div.pgfbox:nth-child(3n) {
	box-sizing: border-box;
	margin-right: auto;
	margin-bottom: 15px;
	padding: 10px;
	width: 250px;
	margin-left: auto;
	float: none;
	clear: both;
}

p.pgfmonth {
	text-align: center;
}

h2.pgfhead {
	text-align: center;
	margin-bottom: 20px;
}

img.pgfpic {
	width: 100%;
}

h3.pgfname {
	margin-top: 0;
	margin-left: 0;
	width: 100%;
}

div.pgftext {
	margin-left: 0;
}



div.pgfilm_a {
	margin-bottom: 0;
}

div.pgfilm_b {
	margin-bottom: 15px;
}

img.pgficon {
	margin-right: auto;
	margin-left: auto;
	display: block;
	float: none;
	clear: both;
	padding-top: 10px;
}

p.pgfmore {
	clear: both;
	position: static;
	width: 100%;
}
div.pgfilm_b{
	display: block;
	margin-top: 25px;
}

div.ctyright {
	clear: both;
	position: static;
	width: 100%;
}

div.pgfbcon {
	margin-right: auto;
	margin-left: auto;
	float: left;
	clear: both;
	padding-top: 25px;
	padding-bottom: 25px;
	width: 325px;
	margin-top: 0;
}

div.pgfilm_b img{
	clear: both;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	float: none;
}

div.ctinside {
	width: 325px;
}

div.ctmap {
	width: 325px;
}

div.contact {
	padding-top: 10px;
	padding-bottom: 40px;
}
div.ctyinside {
	width: 100%;
	width: 375px;
	max-width: 375px;
		transform: scale(1);
		transform-origin: 0 0;
	margin-bottom: 25px;
}

img.ctylapic {
	width: 210px;
	margin-left: 25px;
}

div.ctylaicon {
	width: 110px;
	margin-top: 210px;
}
div.ctylaicon div{
	width: 100%;
}
img.ctylbpic {
	width: 210px;
}

div.ctyboxh h1 {
 	font-size: 16px;
 }

div.ctyl_b {
	width: 350px;
	margin-left: 25px;
}

img.ctylc {
	margin-left: 25px;
	width: 325px;
	margin-right: 25px;
}

div.ctylahead {
	right: 0;
	top: 0;
	width: 100%;
	font-size: 16px;
	line-height: normal;
}

div.ctyleft {
	margin-right: 0;
}

div.cityguide {
	width: 375px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	clear: both;
	padding-top: 0;
	padding-bottom: 0;
	height: auto;
}

div.ctyl_a {
	margin-bottom: 20px;
	margin-left: auto;
	float: none !important;
	margin-right: auto;
	padding-top: 70px;
}
.ctyleft{
	width: 100%;
}
div.ctyr_d {
	padding-left: 25px;
	padding-right: 25px;
	height: auto;
	margin-top: 160px;
	margin-right: 25px;
	padding-top: 50px;
	width: 273px;
	margin-left: 25px;
}

img.ctyredet {
	right: 0;
	width: 325px;
	margin: 15px 25px 25px;
}

img.ctyrepic {
	margin-left: 0;
	float: right;
	width: 235px;
	margin-right: 60px;
}

div.ctyboxh {
	display: none;
}

.ctyrdpic {
	right: 0;
	left: 0;
	margin-right: auto;
	margin-left: auto;
	width: 140px;
	height: auto;
}

img.ctyrdicon {
	top: -70px;
	background-color: #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border: 1px solid #6e8aa2;
	border-right-width: 2px;
	left: -30px;
}
div.ctymore{
	width: 100%;
	margin: 0;
}
div.ctymore img{
	width: 90%;
	height: auto;
}
div.ctymore img.flag{
	width: 200px;
	margin: -30px auto;
	float: none;
	display: block;
}
div.ctyr_e {
	margin-left: 0;
	max-width: 375px;
	width: 375px;
	padding-top: 175px;
}

div.ctymore img {
	margin-right: auto;
	margin-left: auto;
	float: none;
	display: block;
}

img.ctyrdsign {
	margin-right: auto;
	margin-left: auto;
	display: block;
	float: none;
}

div.rtaleft {
	width: 100%;
	margin-right: 0;
	position: relative;
}

div.rtinside {
	width: 325px;
}

div.rtalhead {
	margin-left: auto;
	margin-right: auto;
	display: block;
	float: none;
	height: auto;
	padding: 10px;
	margin-bottom: 15px;
	width: 200px;
}


div.rtalhead:after{
	content: '';
	display: block;
	height: 1px;
	border-bottom: 3px double #224566;
	float: left;
	position: absolute;
	left: -25px;
	right: -25px;
	top: 83px;
	width: 375px;
}
div.restaurant_a {
	
}



div.restaurant_b div.rtallist {
	margin-bottom: 0;
}

div.rtaleft div.rtalhead h1 {
	height: auto;
	float: none;
	margin: 0;
	padding-left: 15px;
	padding-right: 15px;
	width: auto;
}

div.rtalmenu {
	float: left;
	padding-top: 10px;
	border-style: none;
	padding-bottom: 0;
	width: 50%;
	margin-top: 28px;
}
div.rtalmenu:nth-child(3){
	float: right;
}
/*div.rtalmenu:nth-child(3){

	border-bottom-style: double;
	border-bottom-width: 3px;
	padding-bottom: 20px;
	border-top-style: none;
}*/
div.rtalmenu h3 {
	float: none;
}
div.rtallist p,
div.rtallist {
	float: none;
	font-size: 9px;
}

div.rtarone {
	margin-top: 25px;
	margin-bottom: 15px;
}

div.restaurant_b {
	padding: 25px;
	margin-bottom: 0;
	margin-left: -25px;
	margin-right: -25px;
	width: 325px;
}

div.resbpart {
	width: 100%;
	margin-right: 0;
}


div.restaurant_c{
	border-top-style: none;
	padding-top: 0;
}
#content div.restaurant div.wrap div.rtinside div.restaurant_c img {
	margin-bottom: 25px;
	margin-left: -25px;
	width: 375px;
	margin-right: -25px;
}

div.rsccon {
	margin-right: auto;
	margin-left: auto;
	float: none;
	margin-top: 25px;
	clear: both;
}
div.rtartwo {
	padding-left: 25px;
	padding-right: 25px;
	margin-left: -25px;
	margin-right: -25px;
	padding-top: 20px;
	border-top-width: 3px;
}





div.thedeli_a {
	width: 100%;
	margin-bottom: 0;
}

div.eateryacon {
	padding-top: 15px;
	padding-bottom: 15px;
}

div.pfilmtable {
	padding: 20px 25px 40px;
	width: 325px;
	margin-left: -25px;
	margin-right: -25px;
}

img.delibpic {
	width: 325px;
}

div.eaterybcon {
	width: 325px;
		box-sizing: border-box;
	margin-top: 10px;
}

div.thedeli_b {
	border-bottom-style: none;
	margin-bottom: 0;
	padding-top: 25px;
	padding-bottom: 0;
}

div.pagecon,
div.pagecon.cat {
	width: 325px;
	padding-bottom: 30px;
}
div.thedeli_a div.delialeft {
	width: 325px;
	margin-top: 15px;
}

div.barthedeli {
	padding-top: 0;
	padding-bottom: 0;
}

img.ctline {
	width: 375px;
	margin-left: -25px;
	margin-right: -25px;
	margin-top: 0;
}

div.ctlacon {
	border-bottom-style: none;
}

div.ctlbbox {
	width: 325px;
	box-sizing: border-box;
}

div.ctlaboxh {
	padding-left: 25px;
	padding-right: 25px;
	width: 375px;
	margin-left: -25px;
	margin-right: -25px;
}

p.ctladesc {
	border-top-style: none;
}

img.dlapic {
	width: 375px;
	margin-left: -25px;
	margin-right: -25px;
}

div.thedeli_a div.deliaright{
	width: 325px;
}
div.thedeli_a+img.ctline{
	margin-top: 15px;
}

div.delibcon {
	width: 325px;
}

div.thegrill_a {
	border-top-style: none;
	padding-top: 0;
	margin-top: 2px;
}
div.deliaright div.ctlacon.x{
	width: 325px;
	float: none;
}

div.sportbar {
	padding-top: 2px;
}

div.citylounge {
	padding-top: 0;
	padding-bottom: 0;
}



div.deliaright div.ctlacon.x div.ctlaboxh {
	
}

div.sportbar div.deliaright {
	width: 325px;
	float: left;
}
div.sportbar div.delialeft div.ctlbbox {
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 30px;
}

div.terrace_a {
	padding-top: 25px;
	margin-bottom: 25px;
}

h2.thegrillhead {
	width: 375px;
	margin-left: -25px;
	margin-right: -25px;
}
div.thegrill_b img,
div.thegrill_b img:last-child{
	width: 375px;
	margin-right: -25px;
	margin-left: -25px;
	height: auto;
	margin-top: 2px;
}
div.citylounge div.ctlounge_a  img.ctlpic {
	height: auto;
	width: 325px;
}

div.pageover {
	width: 325px;
}

div.citylounge div.ctlounge_a {
	width: 100%;
	margin-bottom: 10px;
}

div.sportbar div.delialeft {
	width: 325px;
}

div.ctlounge_b {
	border-bottom-style: none;
	padding-bottom: 20px;
	margin-bottom: 0;
}

div.citylounge div.ctlacon {
	width: 325px;
}
.pfilmcon {
	display: block;
	border-style: none;
	margin-bottom: 25px;
}

div.pftbdate {
	margin-left: 0;
	margin-right: 0;
}

div.pftablebox {
	margin-top: 25px;
}

div.pftbdetail {
	width: 230px;
	float: right;
}

h3.pftbcate {
	font-size: 12px;
	line-height: normal;
}

p.pftbname {
	font-size: 18px;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0;
}

p.pftbmore {
	font-size: 12px;
}

div.pagenew {
	padding-bottom: 0;
	padding-top: 25px;
}

div.about {
	margin-top: 0;
	margin-bottom: 25px;
}

div.abcon {
	padding-left: 25px;
	padding-right: 25px;
	width: 325px;
	margin-left: -25px;
	margin-right: -25px;
	margin-bottom: 5px;
}

p.pfilmname {
	width: 60%;
	font-size: 15px;
	background-size: auto 75px;
	line-height: 25px;
	height: 76px;
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;
	float: none;
	clear: both;
}



.pfilmhead {
	font-size: 25px;
}

p.pftbmonth {
	line-height: 18px;
	font-size: 15px;
}

p.pftbday {
	line-height: 50px;
}

img.pfilmposter {
	margin: 25px auto;
	float: none;
	display: block;
	width: 250px;
}
a.menudown.city{
	margin-bottom: 0;
}

img.eaterybcon.normm {
	width: 100%;
	height: auto;
	margin: 2px 0 0;
}
.menudownd,
a.menudown {
	padding-top: 30px;
}

.delibpic.two {
	margin: 2px 0 0;
	width: 100%;
}

#searchform {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1050;
}

#searchform input.searchbox {
	width: 0;
	background: url(images/search.png) 10px center no-repeat #224566;
	background-size: 20px;
	height: 40px;
	padding-left: 40px;
	padding-right: 0;
	text-align: left;
}
#searchform input.searchbox:focus{
	width: 295px;
}
.ctymore img:first-child{
	margin-top: 0;
	margin-right: auto;
}
.contact_a table,
.contact_a table tr,
.contact_a table td:first-child,
.contact_a table td:last-child{
	display: block;
	max-width: 325px;
	width: 325px;
	padding: 0;
}

.pageover.sougall img {
	width: 100%;
	height: auto;
	margin-right: 0;
	margin-bottom: 8px;
	float: left;
}
.pageover.sougall img:nth-child(3n){
	margin-right: 0;
}

	div.privilege {
		width: 325px;
		padding-left: 25px;
		padding-right: 25px;
		font-size: 10px;
		margin-top: 0;
	}
div.sou-galleria.galleria1 {
	height: 180px;
}
ul.soulist{
	float: left;
}
ul.soulist li{
	float: left;
	width: 160px;
	clear: both;
	margin-right: 0;
}
ul.soulist li:nth-child(2n) {
	float: right;
	clear: none;
}

ul.soulist li .desc{
	display: none;
}
p.soufnote {
	margin-bottom: 0;
}

.ctlacate.galall{
	margin-top: 20px;
	margin-bottom: 20px;
}

div.sggal {
	width: 100%;
	margin-bottom: 10px;
}
div.pageover.sougall {
	width: 100%;
	padding-bottom: 0;
}

div.galslide {
	height: 210px;
}

div.gal {
	margin-top: 0;
}
.pgfinside .swiper-slide {
	height: 700px;
}



.fc-day-grid-event .fc-content{
   	height: 28px !important;
   }



small.calnote{
   	width: 320px;
   	font-size: 10px;
   	margin-top: 15px;
   	margin-bottom: 20px;
   }
   
   
    	#content div.mnacon .atcb-list{
      		margin-left: 40px;
      	}
      	
      	#content .pgfbcon .atcb-list{
      		margin-left: 75px;
   
      	}
      	
      	p.mnaotext a{
      		margin-top: 5px;
      	}
   	.eachpromo:nth-child(3n+1){
   		clear: unset;
   		margin-left: 0px;
   	}
   	.eachpromo:nth-child(3n){
   		margin-right: 0px;float: left;
   	}
   	
   	.eachpromo{
   		width: 100%;
   	}
   	.eachpromo:nth-child(odd){
   		margin-left: 0;
   		clear: left;
   		margin-right: 0;
   	}
   	.eachpromo:nth-child(even){
   		margin-right: 0;
   		float: left;
   		clear: left;
   		margin-left: 0;
   	}
  .promopop video{
  	padding: 30px 15px 15px;
  }
  .promotitle{
  	height: 159px;
  }
  .promotitle h2,.popdetail h2{
  	font-size: 16px;
  }
  .promotitle p,.popdetail .promotxt{
  	font-size: 14px;
  }
  .fancybox-close{
  	width: 20px !important;
  	height: 20px !important;
  }
   	.promopop{
   		width: 325px;
   	}
   	.promopop .popdetail{
   		padding: 15px 25px 40px;
   	}
   	.fancybox-close:after{
   	background-image: url(images/close.png);
   	    background-size: cover;
   	height: 18px;width: 18px;
   	}
   	.promopop img,.promopop video{
   		padding: 30px 15px 0 15px;
   	}
   	xx{


}

}